@charset "UTF-8";
/******************************************************リセット*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
* {
	/zoom : 1;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	font-weight: normal;
}
html {
	width: 100%;
	height: 100%;
}
body {
	/*font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
	/*font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;*/
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
/*	font-feature-settings : "palt";
	font-feature-settings : "pkna";
*/
	letter-spacing: 0.02em;
	text-align: left;
	height: 100%;
	font-size: 12px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 1.0em;
}
p {
	text-align: justify;
	text-justify: inter-ideograph;
}
table {
	border-collapse: collapse;
	border-spacing:0;
}
img {
	vertical-align: bottom;
	border: 0;
}
li {
	list-style-type: none;
}
a {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
/******************************************************clearfix*/
.clearfix:after {
	content: " ";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {	display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {	display: block;}
/******************************************************pngfix*/
.png { behavior: expression(IEPNGFIX.fix(this));}
/******************************************************クラス設定*/

.minHeight {
	min-height: 200px;
	height: auto !important;
	height: 200px;
}


/*============================
#common
============================*/

.text_got01{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.2em;
	line-height: 1.8em;
	font-feature-settings : "palt";
	text-align: justify;
}
.text_min01{
	font-family: 'Noto Serif JP', serif;
	font-size: 1em;
	text-align: justify;
	line-height: 1.8em;
}

.wrap95{
	width:95%;
	margin:0 auto;
}
.wrap90{
	width:90%;
	margin:0 auto;
}
.wrap80{
	width:80%;
	margin:0 auto;
}
.wrap70{
	width:70%;
	margin:0 auto;
}
.wrap60{
	width:60%;
	margin:0 auto;
}
.wrap50{
	width:50%;
	margin:0 auto;
}
.wrap40{
	width:40%;
	margin:0 auto;
}
.wrap30{
	width:30%;
	margin:0 auto;
}
.wrap20{
	width:20%;
	margin:0 auto;
}
.wrap10{
	width:10%;
	margin:0 auto;
}

/* ページネーション */
.pagination	{
	width: 100%;
	margin: 40px 0 30px;
	text-align: center}

.pagination ul	{display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none}

.pagination li a,
.pagination li > span
	{display: block;
	margin: 0 5px;
	padding: 6px 8px;
	border: solid 1px #cccccc;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.pagination li > span
	{background-color: #efefef}

.pagination li a:hover	{background-color: #eeeeee}

.pagination ul:after	{content: "";
	display: block;
	clear: both}

.pagination li	{float: left;
	width: auto}


/* 記事一覧のページネーション */
.pagination-index li .dots
	{padding: 6px 2px;
	border-color: transparent;
	background-color: transparent}

@media (max-width: 599px) {
	.pagination-index li a,
	.pagination-index li > span
		{margin: 0;
		padding: 6px 7px;
		border-left: none;
		font-size: 12px}

	.pagination-index li:first-child a,
	.pagination-index li:first-child > span
		{border-left: solid 1px #cccccc}

	.pagination-index li .dots
		{border-right-color: #cccccc}
}

/*============================
#common_PC
============================*/

@media screen and (min-width: 770px) {

/* パソコンで見たときは"sp"のclassがついた画像が消える */
.css_sp { display: none !important; }

.wrap{
	width:1060px;
	margin:0 auto;
}

.pad05{
	padding: 5px 0;
}
.pad10{
	padding: 10px 0;
}
.pad20{
	padding: 20px 0;
}
.pad30{
	padding: 30px 0;
}
.pad60{
	padding: 60px 0;
}
.mag10{
	margin: 10px 0;
}
.mag20{
	margin: 20px 0;
}
.mag30{
	margin: 30px 0;
}
.mag60{
	margin: 60px 0;
}


.flatbox01{
/*====折り返さない====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items: flex-start;
}
.flatbox01_left{
/*====折り返さない 左揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:flex-start;
	align-items: flex-start;
}
.flatbox01_right{
/*====折り返さない 右揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:flex-end;
	align-items: flex-start;
}
.flatbox01_center{
/*====折り返さない センター揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:center;
	align-items: flex-start;
}
.flatbox01_space{
/*====折り返さない 等間隔揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:space-around;
	align-items: flex-start;
}
.flatbox02{
/*====折り返す====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items: flex-start;
}
.flatbox02_right{
/*====折り返す 右揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:flex-end;
	align-items: flex-start;
}
.flatbox02_left{
/*====折り返す 左揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items: flex-start;
}
.flatbox02_center{
/*====折り返す 中央揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:center;
	align-items: flex-start;
}
.flatbox02_space{
/*====折り返す 均等揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:space-around;
	align-items: flex-start;
}
}

/*============================
#common_SP
============================*/

@media screen and (max-width: 770px) {


/* スマートフォンで見たときは"pc"のclassがついた画像が消える */
.css_pc { display: none !important; }

.wrap{
	width:95%;
	margin:0 auto;
}

.pad05{
	padding: 5px 0;
}
.pad10{
	padding: 10px 0;
}
.pad20{
	padding: 20px 0;
}
.pad30{
	padding: 30px 0;
}
.pad60{
	padding: 60px 0;
}
.mag10{
	margin: 10px 0;
}
.mag20{
	margin: 20px 0;
}
.mag30{
	margin: 30px 0;
}
.mag60{
	margin: 60px 0;
}

.flatbox_sp01{
/*====折り返さない====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:space-between;
}
.flatbox_sp01_left{
/*====折り返さない 左揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:flex-start;
}
.flatbox_sp01_right{
/*====折り返さない 右揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:flex-end;
}
.flatbox_sp01_center{
/*====折り返さない 中央揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:center;
}
.flatbox_sp01_space{
/*====折り返さない 均等揃え====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:space-around;
}

.flatbox_sp02{
/*====折り返す====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:space-between;
}
.flatbox_sp02_left{
/*====折り返す====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:flex-start;
}
.flatbox_sp02_right{
/*====折り返す====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:flex-end;
}
.flatbox_sp02_center{
/*====折り返す====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:center;
}
.flatbox_sp02_space{
/*====折り返す 均等====*/
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:space-around;
}
img {
	max-width: 100%;
}

}

/*============================
PC
============================*/
@media screen and (min-width: 770px) {

/*============================
#header
============================*/

header{

}
.Hwrap{

}
.Hlogo{

}
header h1{
	font-size: 14px;
	font-weight:400;
	line-height: 18px;
}
.Hbnr{
	position: relative;
}
.Hbnr img{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
nav{

}
nav .menu {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items: flex-start;
	width:1060px;
	margin:0 auto;
}
nav li {
	width: 25%;
	height: 69px;
	font-size:16px;
	font-weight: 700;
	text-align:center;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	position: relative;
	color: #fff;
	background: url(../images/common/Hmenu_bg_out.png) repeat-x top center;
	overflow: hidden;
}
nav li a{
	position:absolute;
	top:0;
	left:0;
	padding-top:15px;
	width:100%;
	height:100%;
	color: #fff;
	display: block;
	text-decoration: none;
}
nav li a:hover{
	text-decoration: none;
	background: url(../images/common/Hmenu_bg_over.png) ;
}
nav li span {
	font-size:10px;
	color: #fff;
	font-weight: 400;
	display: block;
}
nav li+ li {
	border-left: 0;
	border-right: 1px solid #999;
}




/*============================
#contents
============================*/

#contents{

}
.main_contents{

}
.pager_box{
	padding: 10px 0 ;
	margin: 50px 0 ;
	border-top:1px solid #afafaf;
	border-bottom:1px solid #afafaf;
}
.pager_box a {
	text-decoration: none;
	color: #000;
}
.pager_box a:hover {
	background-color:#FFF;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
/*============================
#contents_side
============================*/

.bnr_box{

}

/*============================
#footer
============================*/

.toBTN {
	text-align: right;
}
.toBTN a{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: #df0758;
}


}


/*============================
SP
============================*/
@media screen and (max-width: 770px) {

header{
	position: fixed;
	z-index: 99;
	top: 0;
	background-color: #fff;
	width: 100%;
	height: 89px;
	box-shadow: 0 0 8px gray;
}
.Hlogo{
	position: relative;
    width: 160px;
    height: 60px;
    margin-left: 2%;
}
.Hlogo img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%) translateX(0%);
  -webkit- transform: translateY(-50%) translateX(0%);
}
header h2{
	font-size: 14px;
	font-weight:400;
	line-height: 30px;
	background-color: #000;
	color: #fff;
	height: 30px;
	text-align: center;
}

.button-toggle{
	width: 60px;
	height: 60px;
    text-align: right;
}
.sp_menu{
    position: fixed;
    z-index: 99;
    top: 90px;
    width: 100%;
	font-size: 1em;
	line-height:4em;
	text-align: center;
	background-color: #00a4b4;
	display: none;
}
.sp_menu a{
	text-decoration: none;
	color: #fff;
}

.spmenu_bg01{
	width:100%;
	background-color: #00a4b4;
}
.spmenu01 ul {
	width: 100%;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:flex-start;
}
.spmenu01 ul li {
	width: 50%;
	box-sizing: border-box;
	border-right: solid 1px #fff;
	border-top: solid 1px #fff;
}

.spmenu02{
	background-color: #525252;
}
.spmenu02 ul {
	width: 100%;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:flex-start;
}
.spmenu02 ul li {
	width: 50%;
	box-sizing: border-box;
	background:url(../images/common/spmenu_icon01.jpg) no-repeat ;
	background-position: 2% center;
    background-size: 10px;
    font-size: 0.8em;
    text-align: left;
    padding-left: 5%;
	line-height:4em;
	border-top: solid 1px #fff;
	border-right: dotted 1px #999;
}




/*============================
#contents
============================*/

#contents{
	width: 95%;
    padding-top: 100px;
    margin: 3% auto;
}
.main_contents{
	width: 100%;
}
.side_contents{
	width: 100%;
}

.pager_box{
	margin: 20px 0 ;
	border-top:1px solid #afafaf;
	border-bottom:1px solid #afafaf;
}
.pager_box a {
	text-decoration: none;
	color: #000;
}
.pager_box a:hover {
	background-color:#FFF;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/*============================
#contents_side
============================*/

.bnr_box{

}
/* 検索フォーム */
.screen-reader-text {
	display: block;
	visibility: hidden;
	height: 0}
.search-form{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:single;
	-moz-box-lines:single;
	-webkit-flex-wrap:nowrap;
	-moz-flex-wrap:nowrap;
	-ms-flex-wrap:none;
	flex-wrap:nowrap;
	justify-content:space-between;
	margin:10px 0;
}
.search-form label{
	width: 100%;
}
.search-field {
	width: 100%;
	height: 40px;
	padding: 5px;
	border: solid 2px #dddddd;
	border-radius: 0;
	background-image: none;
	font-family: inherit;
	font-size: 14px;
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.search-submit {
	width: 40px;
	height: 40px;
    color: rgba(33, 39, 98, 0);
	background: url(../images/common/Sicon03.jpg) no-repeat;
}


/*============================
#footer
============================*/


footer{
	position: relative;
	background-color: #f4f4f4;
	margin-top:40px;
}
.btn_totop{
	position: absolute;
	top:-40px;
	right: 0;
	width: 80px;
	height: 40px;
}
.Fmenu{
	line-height: 40px;
	color: #afafaf;
	font-weight: 700;
}
.Fmenu a {
	text-decoration:none;
	color: #afafaf;
}
.Fmenu a:hover {
	text-decoration:underline;
}
.Fwrap{
	background-color: #333;
	border-top: #00a4b4 solid 3px;
	font-size:12px;
	line-height: 30px;
	color: #fff;
}
#copyright{
	color: #fff;
	font-size: 6px;
	font-weight: 200;
	text-align: center;
}

}

/*============================
#index_slider
============================*/

.index_slider{
	background: linear-gradient(to top, gray, white);
}
#slider2 li img{
	width:100%!important;
}

